#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 http-client-restricted
version:              0.0.3
visibility:           public
id:                   http-client-restricted-0.0.3-9VOcyriZ1akCQiEvcbg5pX
key:                  http-client-restricted-0.0.3-9VOcyriZ1akCQiEvcbg5pX
license:              MIT
copyright:            2018 Joey Hess, 2013 Michael Snoyman
maintainer:           Joey Hess <id@joeyh.name>
author:               Joey Hess
synopsis:             restricting the servers that http-client will use
description:
    Addition to the http-client and http-client-tls
    libraries, that restricts the HTTP servers that can be used.

    This is useful when a security policy needs to eg, prevent connections to
    HTTP servers on localhost or a local network, or only allow connections
    to a specific HTTP server.

    It handles restricting redirects as well as the initial HTTP connection,
    and it also guards against DNS poisoning attacks.

category:             Network
abi:                  25fc9d6284119a7f15c65d2f94988767
exposed:              True
exposed-modules:      Network.HTTP.Client.Restricted
import-dirs:          /usr/lib/ghc-8.10.2/site-local/http-client-restricted-0.0.3
library-dirs:         /usr/lib/ghc-8.10.2/site-local/http-client-restricted-0.0.3
dynamic-library-dirs: /usr/lib
data-dir:
    /usr/share/x86_64-linux-ghc-8.10.2/http-client-restricted-0.0.3

hs-libraries:         HShttp-client-restricted-0.0.3-9VOcyriZ1akCQiEvcbg5pX
depends:
    base-4.14.1.0 connection-0.3.1-LhMm3Vort06EltIIfXWAQS
    data-default-0.7.1.1-9Fv0YAJIYaYEPfHecbBawz
    http-client-0.7.3-GXwR1mAyxJ183oUDkbpn5j
    http-client-tls-0.3.5.3-K6EjIKfur0R1bfvUDl0azj
    network-3.1.2.1-DR7SoDNxNxPGBCy1viiSIs
    network-bsd-2.8.1.0-E33XalB1uL45ui7tikbZ07
    utf8-string-1.0.1.1-G1tzxDqsWge3erFqc4Oe2R

haddock-interfaces:
    /usr/share/doc/haskell-http-client-restricted/html/http-client-restricted.haddock

haddock-html:         /usr/share/doc/haskell-http-client-restricted/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

